/* Theme Fabric  */
/* THEME SPECIFIQUE MONOCOLONNE */
@import url(https://fonts.googleapis.com/css?family=Love+Ya+Like+A+Sister);

.centry #barleft.sidebar {
    padding-bottom: 42px;
}

h1.bloc_title, h2.bloc_title {
    padding-top: 10px;
}

.centry .bloc .bloc_title {
    margin-left: 0;
    margin-right: 0;
}
.bloc {
    padding-bottom: 40px;
    margin-bottom: 20px;
}

.centry.centry_thumbs #articles_container .bloc {
    padding-bottom: 0 !important;/* valeur par défaut*/
}
.centry.content_large .article_bottom {
    padding: 0 50px;
}


/* Ombres */
.bloc, .sidebar, .bloc-description {
    -webkit-box-shadow: 1px 1px 2px 1px #d1c6bc;
    -moz-box-shadow: 1px 1px 2px 1px #d1c6bc;
    box-shadow: 1px 1px 2px 1px #d1c6bc; 
}

.centry.centry_thumbs #articles_container .bloc {
    -webkit-box-shadow: 0 0 2px 1px #d1c6bc;
    -moz-box-shadow: 0 0 2px 1px #d1c6bc;
    box-shadow: 0 0 2px 1px #d1c6bc; 
}



/* Fonts */
.bloc_title, .blogtitle, .blogpseudo {
    font-family: 'Love Ya Like A Sister', arial, serif;
    font-weight: normal;
}

.blogpseudo {
    font-size: 22px !important;
}
.blogtitle {
    font-size: 36px;
    text-align: left;
}
.bloc_title, .bloc_title a.plink {
    font-size: 26px;
    text-align: left;
    min-height: 25px;
}

.sidebar a {
    text-decoration: none;
}

/* Arrondis */

.bloc.shared_content {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
#linkPopup {
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}


/* Backgrounds */
.consult {
    background: #fff url(/img/templates/blogs/196/bg.jpg) top center repeat;
}
.widget, .phylactere, #promos_ads {
    background: #fff;
}
.sidebar, .bloc,  #barleft.sidebar, .pop, #currentbp a, #changebp a {
    background-color: #f7f3ee;
}
#barleft.sidebar {
    background-image: url(/img/templates/blogs/196/sidebar.png) !important;
    background-position: top left;
    background-repeat: repeat-x;
}

.bloc.bottom {
    background-image: none !important;
}
.title_tooltip {
    background: #DECEBF;
}
.bloc-description {
    background: #f7f3ee;
}
.compteurs_block li, .section_box {
    background-color: #f9f7f3;
}

/* Borders */
.bloc, .sidebar, .bloc-description, #currentbp a, #changebp a {
    border-color: transparent !important;
}

.phylactere {
    border-color: #ccc;
}

.widget {
    border-color: #fff;
}

.title_tooltip .pointe_border {
    border-top-color: #DECEBF;
}

/* Link & Colours */
.sidebar, .bloc a, .bloc-description a, 
.sidebar a:hover, .bloc-description a:hover, 
#cybercop a:hover, .share_zone, .bloc_visites a, .pagination, .pagination a { 
    color: #2e2e2e; /* anthracite */
}

.consult, .bloc, .sidebar a, .suite, .pop, .bloc-description, #load-more a, #menuTime li, .bloc_title, .bloc_title a.plink,
.liste-actions-centry a:hover, .blogpseudo a, .blogtitle, #currentbp a, #changebp a {
    color: #422d18; /* marron */
}

.title_tooltip, .title_tooltip:hover {
    color: #422d18 !important; /* marron */
}

.bloc_title a.plink:hover, .bloc a:hover, 
.pop a, .pagination li.current a, .pagination a:hover, .date, .date a  {
    color: #b49b7f; /* beige */
}

.phylactere a {
    color: #c28e59;
}

.share_zone, .dates, .sidebar a:hover {
    color: #999;
}

/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #ccc;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #fff;
}

.phylactere.left .pointe_border {
    border-right-color: #ccc;
}
.phylactere.left .pointe_bg {
    border-right-color: #fff;
}
.righty .phylactere.left .pointe_border {
    border-left-color: #ccc;
}
.righty .phylactere.left .pointe_bg {
    border-left-color: #fff;
}